<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_999999_39dp" android:state_enabled="false"/>
    <item android:drawable="@drawable/shape_2dc7aa_39dp" />
</selector>
